[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysInitStdIO

Initialize standard input and output.

## Declaration

Source position: systemh.inc line 1542

`procedure SysInitStdIO;`

## Description

SysInitStdIO initializes the standard input and output files: Output, Input and StdErr. This routine is called by the initialization code of the system unit, there should be no need to call it directly.